(0)
Artikel
bewerten
(0)

apt-get Unable to correct problems, you have held broken packages

Inhalt dieses Artikels:

    E: Unable to correct problems, you have held broken packages

     

    Folgende Befehle korrigieren die Pakete:

    löschen des lokalen Repository, korrigieren der Abhängigkeiten und Konfigurieren aller Pakete: 

     

     

    sudo apt-get clean
    sudo apt-get install -f
    sudo dpkg --configure -a

     

    siehe: https://askubuntu.com/questions/118749/package-system-is-broken-how-to-fix-it

    letzte Änderung dieses Artikels: 21.04.2017 09:14



    Feedback: